### Hierarchy

- LatLng

## Index

### Constructors

- constructor

### Properties

- lat
- lng

## Constructors

### constructor

- new LatLng(lat: number, lng: number): LatLng

- - Defined in LatLng.ts:8

  #### Parameters

  - ##### lat: number

  - ##### lng: number

  #### Returns LatLng

## Properties

### lat

lat: number

- Defined in LatLng.ts:7

### lng

lng: number

- Defined in LatLng.ts:8

Generated using TypeDoc